.wptwa-toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    white-space: nowrap;
    line-height: 100%;
    padding: 12px 20px;
    border-radius: 50px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    cursor: pointer;
    box-shadow: 0 1px 6px rgba(0, 0, 0, .06), 0 2px 32px rgba(0, 0, 0, .16);
    transition: box-shadow 80ms ease-in-out,width .4s ease .2s;
}

.hide-md {
    display: none !important;
    visibility: hidden;
}

.right-md {
    text-align: right;
}

p.readmore {
    display: inline;
}



.blank {
    height: 100px;
}

.stop {
    overflow: hidden;
    position: fixed;
    *margin: 0;
    *height: 100%;
}

.header.menuSize {
    background: transparent;
}

div.empty-message {
    font-size: 1.5em;
    text-align: center;
    width: 100%;
}

.row-fluid {
	width: 100%;
	*zoom: 1;
}

.pad-lg {
    padding: 40px 0;
}

.row-fluid:before,
.row-fluid:after {
	display: table;
	content: "";
	line-height: 0;
}
.row-fluid:after {
	clear: both;
}
.row-fluid [class*="span"] {
	display: block;
	width: 100%;
	*min-height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin-left: 2.127659574%;
	*margin-left: 2.0744680846383%;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
	margin-left: 2.127659574%;
}
.row-fluid .span12 {
	width: 99.99999999%;
	*width: 99.946808500638%;
}
.row-fluid .span11 {
	width: 91.489361693%;
	*width: 91.436170203638%;
}
.row-fluid .span10 {
	width: 82.978723396%;
	*width: 82.925531906638%;
}
.row-fluid .span9 {
	width: 74.468085099%;
	*width: 74.414893609638%;
}
.row-fluid .span8 {
	width: 65.957446802%;
	*width: 65.904255312638%;
}
.row-fluid .span7 {
	width: 57.446808505%;
	*width: 57.393617015638%;
}
.row-fluid .span6 {
	width: 48.936170208%;
	*width: 48.882978718638%;
}
.row-fluid .span5 {
	width: 40.425531911%;
	*width: 40.372340421638%;
}
.row-fluid .span4 {
	width: 31.914893614%;
	*width: 31.861702124638%;
}
.row-fluid .span3 {
	width: 23.404255317%;
	*width: 23.351063827638%;
}
.row-fluid .span2 {
	width: 14.89361702%;
	*width: 14.840425530638%;
}
.row-fluid .span1 {
	width: 6.382978723%;
	*width: 6.3297872336383%;
}
.row-fluid .offset12 {
	margin-left: 104.255319138%;
	*margin-left: 104.14893615928%;
}
.row-fluid .offset12:first-child {
	margin-left: 102.127659564%;
	*margin-left: 102.02127658528%;
}
.row-fluid .offset11 {
	margin-left: 95.744680841%;
	*margin-left: 95.638297862277%;
}
.row-fluid .offset11:first-child {
	margin-left: 93.617021267%;
	*margin-left: 93.510638288277%;
}
.row-fluid .offset10 {
	margin-left: 87.234042544%;
	*margin-left: 87.127659565277%;
}
.row-fluid .offset10:first-child {
	margin-left: 85.10638297%;
	*margin-left: 84.999999991277%;
}
.row-fluid .offset9 {
	margin-left: 78.723404247%;
	*margin-left: 78.617021268277%;
}
.row-fluid .offset9:first-child {
	margin-left: 76.595744673%;
	*margin-left: 76.489361694277%;
}
.row-fluid .offset8 {
	margin-left: 70.21276595%;
	*margin-left: 70.106382971277%;
}
.row-fluid .offset8:first-child {
	margin-left: 68.085106376%;
	*margin-left: 67.978723397277%;
}
.row-fluid .offset7 {
	margin-left: 61.702127653%;
	*margin-left: 61.595744674277%;
}
.row-fluid .offset7:first-child {
	margin-left: 59.574468079%;
	*margin-left: 59.468085100277%;
}
.row-fluid .offset6 {
	margin-left: 53.191489356%;
	*margin-left: 53.085106377277%;
}
.row-fluid .offset6:first-child {
	margin-left: 51.063829782%;
	*margin-left: 50.957446803277%;
}
.row-fluid .offset5 {
	margin-left: 44.680851059%;
	*margin-left: 44.574468080277%;
}
.row-fluid .offset5:first-child {
	margin-left: 42.553191485%;
	*margin-left: 42.446808506277%;
}
.row-fluid .offset4 {
	margin-left: 36.170212762%;
	*margin-left: 36.063829783277%;
}
.row-fluid .offset4:first-child {
	margin-left: 34.042553188%;
	*margin-left: 33.936170209277%;
}
.row-fluid .offset3 {
	margin-left: 27.659574465%;
	*margin-left: 27.553191486277%;
}
.row-fluid .offset3:first-child {
	margin-left: 25.531914891%;
	*margin-left: 25.425531912277%;
}
.row-fluid .offset2 {
	margin-left: 19.148936168%;
	*margin-left: 19.042553189277%;
}
.row-fluid .offset2:first-child {
	margin-left: 17.021276594%;
	*margin-left: 16.914893615277%;
}
.row-fluid .offset1 {
	margin-left: 10.638297871%;
	*margin-left: 10.531914892277%;
}
.row-fluid .offset1:first-child {
	margin-left: 8.510638297%;
	*margin-left: 8.4042553182766%;
}


/*======================================
=            NO GUTTER CODE            =
======================================*/
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}



/* Move down content because we have a fixed navbar that is 3.5rem tall */
/*body {
  padding-top: 3.5rem;
}*/



.navigation-container {
  top: 50% !important;
}

.showcase {
  background-color: #e3e8ec;
}

.custom.container.blueBox {
    padding: 40px 20px;
    *color: #ffffff;
}



/* TO TOP BUTTON */
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(80, 227, 194, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  z-index: 9999;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}

.no-touch .cd-top:hover {
  background-color: rgba(80, 227, 194, 1);
  opacity: 1;
}
.cd-top:hover {
        cursor: pointer;
}

@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

/* END TO TOP BUTTON */

#hmenu {
    float: right;
}

ul.hmenu > li > a {
    height: 100px;
    padding: 45px 20px;
}

ul.hmenu > li > a.line1 {
    height: 55px;
    padding: 20px;
}

#hmenu ul.hmenu > li > a::before,
#hmenu ul.menu > li > a.last::after {
   content: '';
    position: absolute;
    left: 0;
    top: 0px;
    width: 1px;
    height: 100%;
    background: #e3e8ec;
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    -o-transform: skewX(-25deg);
    -moz-transform: skewX(-25deg);
    transform: skewX(-25deg);
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

ul.hmenu > a::before {
    left: 0px;
}

ul.hmenu > a.last::after {
    right: 0px;
}

ul.hmenu > li > ul.nav-child {
   -moz-transform-origin: 0 0;
-ms-transform-origin: 0 0;
-o-transform-origin: 0 0;
-webkit-transform-origin: 0 0;
transform-origin: 0 0;
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    -o-transform: skewX(-25deg);
    -moz-transform: skewX(-25deg);
    transform: skewX(-25deg);
    padding: 0;

    margin-left: -23px;
}

.diMeno{
   margin-left: -13px !important;
}

.diPiu{
   margin-left: 13px !important;
}

#hmenu ul > li > ul > li {
    font-size: 1.5em;
    margin: 3px 0;
    padding: 5px;
    *height: inherit !important;
    background-color: rgba(0,0,0,0.6);
}

#hmenu ul > li > ul > li:hover {
    background-color: rgba(0,0,0,1);
}

#hmenu ul > li > ul > li > a {
   color: #9fb9cb;
   text-transform: uppercase;
    -webkit-transform: skewX(25deg);
    -ms-transform: skewX(25deg);
    -o-transform: skewX(25deg);
    -moz-transform: skewX(25deg);
    transform: skewX(25deg);
}


#menu-line {
   margin-left: 23px;
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    -o-transform: skewX(-25deg);
    -moz-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

/* OFF CANVAS MENU */

#hamb {
    line-height: 90px;
}

.offMenu li {
    display: block;
    width: 100%;
    padding: 5px 23px;
    border-bottom: 1px solid;
}

.offMenu ul.nav-child {
    display: none;
}




a.target-burger {
  *margin: 1.125em;
  *width: 3.250em;
  *height: 3.250em;
  *position: absolute;
  display: block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
a.target-burger:hover {
  cursor: pointer;
  -webkit-opacity: 0.45;
  -moz-opacity: 0.45;
  opacity: 0.45;
}
a.target-burger.toggled ul.buns li.bun {
  -webkit-transform: rotate(45deg) translateZ(0);
  transform: rotate(45deg) translateZ(0);
}
a.target-burger.toggled ul.buns li.bun:last-child {
  -webkit-transform: rotate(-45deg) translateZ(0);
  transform: rotate(-45deg) translateZ(0);
}
a.target-burger ul.buns {
  width: 30px;
  height: 30px;
  *background-color: red;
  list-style: none;
  *margin: -0.8125em 0 0 -0.8125em;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 35%;
  *left: 50%;
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1), color 1s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 1s cubic-bezier(0.23, 1, 0.32, 1), color 1s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  color: #fff;
}
a.target-burger ul.buns li.bun {
  width: 100%;
  height: 2px;
  background-color: #9B9B9B;
  position: absolute;
  top: 50%;
  margin-top: -0.75px;
  -webkit-transform: translateY(-3.75px) translateZ(0);
  transform: translateY(-3.75px) translateZ(0);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1), background-color 1s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 1s cubic-bezier(0.23, 1, 0.32, 1), background-color 1s cubic-bezier(0.23, 1, 0.32, 1);
}
a.target-burger ul.buns li.bun:last-child {
  -webkit-transform: translateY(3.75px) translateZ(0);
  transform: translateY(3.75px) translateZ(0);
}


.container.toggled {
  /*-webkit-filter: blur(8px);
  -moz-filter: blur(8px);
  -o-filter: blur(8px);
  -ms-filter: blur(8px);
  filter: blur(8px);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;*/
}

#mySidenav {
  *position: absolute;
  left: 0;
  top: 0;
  z-index: -2;
  height: 100%;
  width: 100%;
  padding: 2em;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transform: scale(0.85);
  -ms-transform: scale(0.85);
  transform: scale(0.85);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#mySidenav.toggled {
  *display: block;
  z-index: 2;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#mySidenav ul {
  padding: 2em 0 0 0;
}
#mySidenav ul li {
  border-bottom: 1px solid #4FB8A0;
  display: block !important;
  width: 100%;
  text-align: center;
}
#mySidenav ul li a {
  font-size: 1em;
  color: #535353;
  padding: 0.7em 0;
  font-weight: 300;
  display: block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#mySidenav ul li a:last-child {
  border-bottom: none;
}

#mySidenav ul li:last-child {
  border-bottom: none;
}

#mySidenav ul li a:hover {
  -webkit-opacity: 0.45;
  -moz-opacity: 0.45;
  opacity: 0.45;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  padding: 1em;
  text-decoration: none;
}

#mySidenav .nav {
    *height: 100%;
    display: inherit;
    transform: translateY(-50%) !important;
top: 50% !important;
position: relative;
padding: 0 !important;
}






/* ALTRO */
body, html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

 body{
    margin:0;
    padding:0;
    font-family: 'Ruda', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #535353;
}
 
 .brand.pull-left {
    text-align: left;
}

h1, h2, h3 {
    font-family: 'Offside', sans-serif;
    margin-bottom: 1em;
}

h1 {
    color: #3939AC;
    text-transform: uppercase;
    font-size: 2.3em;
    margin-bottom: 2%;
}

h2 {
    *color: #FF8300;
    font-size: 1.8em;
}

h3 {
    color: #FF8300;
    font-size: 1.3em;
    text-transform: uppercase;
}


div.text, .sectorIcon {
    background-color: rgba(0,0,0,0.3);
    padding: 70px 0;
    color: #ffffff;
}

div.text::after {
    content: "";
    border-left: 240px solid rgba(0,0,0,0.3);
    border-bottom: 490px solid transparent !important;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    position: absolute;
    height: 100%;
    top: 0;
    right: 0;
    margin: 0 -240px 20px 60px;
    overflow: -moz-hidden-unscrollable;
}

header {
  z-index: 2;
}

header{
            text-align: right;
            position: fixed;
            top: 0;
            width: 100%;
            *font-size: 72px;
            line-height: 100px;
            height: 100px;
            background: #ffffff;
            *color: #fff;
            *border-bottom: 1px solid #e3e8ec;
        }
        
        header.sticky {
            position: fixed;
            *font-size: 24px;
            line-height: 55px;
            height: 55px; 
            width: 100%;
            background-color: rgba(256,256,256,0.9);
            padding-left: 20px;
        }
        
        .end {
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end;
}

footer {
    background-color: #323232;
    color: #d3d3d3;
    padding: 70px 0;
}

.brand {
    text-align: left;
    *background-color: red;
}

.ham {
    *background-color: violet;
}

.brand img, .brandt img {
    height: 50px;
}

.brand.size img {
    height: 25px;
}

/* SOCIAL SHARE */

button, html [type="button"], [type="reset"], [type="submit"] {
    appearance: none;
    -webkit-appearance: none;
}




/* STILI PROVVISORI */

img.col-md-4 {
    padding: 0;
}

.footer1 p, .footer2 p {

    font-size: 0.7em;
    text-align: center;
    width: 100%;

}

footer h3 {
    text-align: center;
}

.row.footer1 {
    margin-bottom: 50px;
}

.social {
    text-align: right;
}

.row.footer2 {
    padding: 20px 0 0;
    margin: 20px 0 0;
    *border-top: 1px solid #416681;
}

.banner {
    height: 200px;
    background-color: #517b9a;
}

.mainCont {
    margin: 0 auto;
    padding-top: 30px;
}

.colorA {
    background-color: #14a7a5;
}

.colorB {
    background-color: #e18a01;
}

.colorC {
    background-color: #c4cbcb;
}

.colorA h1, .colorB h1, .colorC h1, .blueBg h1  {
    color: #e3e8ec;
}

.pad70 {
    padding: 70px 0;
}

.grayBg {
    background-color: #e3e8ec;
    padding: 50px;
}

.blueBg {
    background-color: #416681;
    padding: 50px;
    color: #e3e8ec;
}

.top10 {
	top: 10px !important;
}

.offcanvas-menu {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 0;
    top: 0;
    left: 0;
    background-color: #50E3C2;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

#main {
    transition: margin-left .5s;
}

#hamb {
   display: none;
}

.btn-primary {
    font-family: 'Offside', sans-serif;
    text-decoration: none;
    background: #416681;
    color: #e3e8ec;
    text-decoration: none;
    font-size: 25px;
    display: inline-block;
    height: 30px;
    margin-top: 30px;
    margin-left: 15px;
    padding: 14px 10px;
    height: 65px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.btn-primary.white {
    background: #e3e8ec;
    color: #416681;
}

.btn-primary::before {
    content: "";
    float: left;
    margin: -14px 0 0 -40px;
    border-left: 30px solid transparent;
    border-bottom: 65px solid #416681;
    height: 0px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.btn-primary::after {
    content: "";
    float: right;
    margin: -14px -40px 0 0;
    border-left: 30px solid #416681;
    border-bottom: 65px solid transparent;
    height: 0px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.btn-primary:hover {
    background: #517b9a;
    text-decoration: none;
}

.btn-primary:hover::before {
     border-bottom-color: #517b9a;
}

.btn-primary:hover::after {
    border-left-color: #517b9a;
}

.btn-primary.white::before {
    content: "";
    float: left;
    margin: -14px 0 0 -40px;
    border-left: 30px solid transparent;
    border-bottom: 65px solid #e3e8ec;
    height: 0px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.btn-primary.white::after {
    content: "";
    float: right;
    margin: -14px -40px 0 0;
    border-left: 30px solid #e3e8ec;
    border-bottom: 65px solid transparent;
    height: 0px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.btn-primary.white:hover {
    color: #e3e8ec;
}

.btn-primary.white:hover::before {
     border-bottom-color: #517b9a;
}

.btn-primary.white:hover::after {
    border-left-color: #517b9a;
}


	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
	.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
	.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
	.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
	.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
	.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
	.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
	.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
	.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
	.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
	.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
	.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		position: relative;
		min-height: 1px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4,
	.col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8,
	.col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
		float: left;
	}
	.col-xs-12 {
		width: 100%;
	}
	.col-xs-11 {
		width: 91.66666667%;
	}
	.col-xs-10 {
		width: 83.33333333%;
	}
	.col-xs-9 {
		width: 75%;
	}
	.col-xs-8 {
		width: 66.66666667%;
	}
	.col-xs-7 {
		width: 58.33333333%;
	}
	.col-xs-6 {
		width: 50%;
	}
	.col-xs-5 {
		width: 41.66666667%;
	}
	.col-xs-4 {
		width: 33.33333333%;
	}
	.col-xs-3 {
		width: 25%;
	}
	.col-xs-2 {
		width: 16.66666667%;
	}
	.col-xs-1 {
		width: 8.33333333%;
	}
    

    
    
@media (min-width: 992px) {
  .modal-lg {
    max-width: 800px;
  }
  .hidden-lg {
    display: none !important;
}
}

/* STILI TABLET */

@media (max-width: 992px) {
  #hamb {
   display: block;
}

.hidden-sm {
    display: none !important;
}
   
    .floatMenu {
    display: none;
  }
}
   
/* SILI MOBILE */

@media (max-width: 768px) {
    
    .hide-xs {
    display: none !important;
    visibility: hidden;
}
    
    .show-xs {
    display: block !important;
    visibility: visible;
}
    
    .center-xs {
    text-align: center;
}
    
    .header {
        padding: 0 20px;
    }
    

    
    div.empty-message {
    font-size: 1em;
    text-align: center;
    width: 100%;
}
    
    .pad-xs {
    padding: 15px 0;
}
    
    h1 {
    font-size: 1.8em;
    margin-bottom: 10px;
    }
    
    h2 {
    font-size: 1.3em;
}

.hidden-xs {
display: none !important;
  visibility: hidden !important;
}
    
   div.text::after {
    display: none;
   }
   
   .sectorIcon img {
    width: 50%;
    margin-bottom: -60px;
    }
    
    .container h1 {
    *text-align: center !important;
}

.grayBg {
    padding: 20px 0 !important;
}

.slides_container {

    margin-top: 0px;
}

.invito p, footer, .footer2 p, .social {
    text-align: center !important;
}

.footer2 p {
    width: 100%;
}

.footer1 > div {
    margin-bottom: 20px;
}

.footer1 > div:first-child {
    margin-bottom: 50px;
}

.footer1 > div:last-child {
    margin-bottom: 0;
}

header{
            border-bottom: 0px solid #e3e8ec;
        }
        
.row-fluid [class*="span"] {
		display: block;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: none;
	}

}